List league portfolio standings
curl --request GET \
--url https://softmax.com/api/observatory/v2/league-policy-memberships/portfolio/standings \
--header 'Authorization: Bearer <token>'import requests
url = "https://softmax.com/api/observatory/v2/league-policy-memberships/portfolio/standings"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://softmax.com/api/observatory/v2/league-policy-memberships/portfolio/standings', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"league_id": "<string>",
"division_id": "<string>",
"player_id": "<string>",
"policy_version_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"rank": 123,
"score": 123,
"latest_round_id": "<string>",
"has_entries": true
}
]Leagues
List league portfolio standings
Return the caller’s best live portfolio standing in each league.
GET
/
v2
/
league-policy-memberships
/
portfolio
/
standings
List league portfolio standings
Authorizations
Bearer token issued by Softmax
Response
200 - application/json
Successful Response
League represented by the standing.
Division containing the selected standing.
Owned player represented by the standing.
Portfolio policy version represented by the standing.
Player rank in the division, or null when unranked.
Player score in the division, or null when unranked.
Newest completed round for the player, when available.
Whether the selected division has ranked entries.